Version: media-plugins/vdr-graphlcd 0.1.9:0

Depends On: >=media-video/vdr-1.6 >=app-misc/graphlcd-base-0.1.9 >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:

0.1.9
"~x86 ~amd64"
comments powered by Disqus